/* Page Équipe */

#equipebande{
    width: auto;
    margin: auto;
    margin-top: -250px;
}

.bandegriseequipe{
    width: auto;
    height: 250px;
    background-color: #a6a6a6;
    filter:opacity(50%);
    margin-top: 50px;
    position: relative;
    z-index: 5;
}

#membre{
    width: auto;
    height: 550px;
}

#membrecontainer{
    width:1400px;
    height: 450px;
    position: relative;
    background-color: #4674ca;
    filter: opacity(80%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 5px 5px 30px black;
    margin-top: 70px;
    float: right;
}

#membrecontain{
    position: relative;
    float: right;
    margin: auto;
    margin-top: -450px;
    width: auto;
    padding-right: 60px;
}

#membretitre{
    font-size: 30px;
    font-weight: bolder;
    font-family: 'Sriracha';
    color:white;
    position: relative;
    width: auto;
    margin: auto;
    padding: 20px;
    
}

#membretexte{
    font-size:22px;
    font-family: 'Sriracha';
    color:white;
    position: relative;
    width: auto;
    margin: auto;
    padding: 0px 150px 20px 20px;
}

/* Section du personnel */

#personnel{
    width: auto;
    height: 1650px;
   }

#dgcontainer{
    width:1400px;
    height: 450px;
    position: relative;
    background-color: #fe0002;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 5px 5px 30px black;
    margin-top: 70px;
    float: left;
}

#dgcontain{
    position: relative;
    display: flex;
    float: left;
    margin: auto;
    margin-top: -415px;
    width: auto;
    justify-content: space-evenly;
}

#dginfo{
    position: relative;
    width: auto;
    margin: auto;
    margin-left: 100px;
}

#dgnom{
    font-size: 45px;
    font-weight: bolder;
    font-family: 'Sriracha';
    padding-left: 20px;
    display: flex;
    position: relative;
}

#dgfonction{
    font-size: 30px;
    font-family: 'Sriracha';
    padding: 15px 15px;
    position: relative;
}

#dgtext{
    font-size: 23px;
    font-family: 'Sriracha';
    padding: 30px 79px 30px 20px;
    width: auto;
    margin: auto;
    position: relative;
    float: left;
}

#dgimg{
    width: 100%;
    position: relative;
    display: flex;
    margin: auto;
    float: left;
    padding-right: 40px;
}

#adjointecontainer{
    width:1400px;
    height: 450px;
    position: relative;
    background-color: #02aff3;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: -5px 5px 30px black;
    margin-top: 70px;
    float: right;
}

#adjointecontain{
    position: relative;
    display: flex;
    float: right;
    margin: auto;
    margin-top: -430px;
    width: auto;
    justify-content: space-evenly;
}

#adjointeinfo{
    position: relative;
    width: auto;
    margin: auto;
    margin-right: 100px;
}

#adjointenom{
    font-size: 45px;
    font-family: 'Sriracha';
    font-weight: bolder;
    padding: 20px;
    padding-left: 30px;
    display: flex;
    position: relative;
}

#adjointefonction{
    font-size: 30px;
    font-family: 'Sriracha';
    padding: 15px 15px;
    position: relative;
}

#adjointetext{
    font-size: 23px;
    font-family: 'Sriracha';
    padding: 10px 79px 20px 30px;
    width: auto;
    margin: auto;
    position: relative;
}

#adjointeimg{
    width: 100%;
    position: relative;
    display: flex;
    margin: auto;
    float: right;
    padding-left: 140px;
}


#coordocontainer{
    width:1400px;
    height: 450px;
    position: relative;
    background-color: #ffff01;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 5px 5px 30px black;
    margin-top: 70px;
    float: left;
}

#coordocontain{
    position: relative;
    display: flex;
    float: left;
    margin: auto;
    margin-top: -415px;
    width: auto;
    justify-content: space-evenly;
}

#coordoinfo{
    position: relative;
    width: auto;
    margin: auto;
    margin-left: 100px;
}


#coordonom{
    font-size: 45px;
    font-family: 'Sriracha';
    font-weight: bolder;
    padding-left: 20px;
    display: flex;
    position: relative;
}

#coordofonction{
    font-size: 30px;
    font-family: 'Sriracha';
    padding: 15px 15px;
    position: relative;
}

#coordotext{
    font-size: 23px;
    font-family: 'Sriracha';
    padding: 30px 79px 30px 20px;
    width: auto;
    margin: auto;
    position: relative;
}

#coordoimg{
    width: 100%;
    position: relative;
    display: flex;
    margin: auto;
    float: left;
    padding-right: 40px;
}

/* Section du conseil d'administration */

#conseiladmin{
    width: auto;
    height: 600px;
}

#conseilcontainer{
    width: 1200px;
    height: 500px;
    position: relative;
    background-color: #a6a6a6;
    filter: opacity(60%);
    border-radius: 10px;
    display: flex;
    margin: auto;
    box-shadow: 5px 5px 30px black;
    margin-top: 20px;
    float: right;
}

#conseilcontain{
    margin: auto;
    width: auto;
    position: relative;
    float: right;
    margin-right: 150px;
}


#conseiltitre{
    margin: auto;
    width: auto;
    position: relative;
    font-size: 55px;
    margin-top: -555px;
    padding: 50px 50px 30px 55px;
}

#fonctions{
    display: flex;
    justify-content: space-evenly;
}

.conseilfonction{
    position: relative;
    width: auto;
    margin: auto;
    margin-left: 40px;
    margin-top: -30px;
}

.conseilfonctions{
    position: relative;
    width: auto;
    margin: auto;
    margin-left: 40px;
    padding:30px 0px 25px 0px;
    margin-top: -60px;
}

.nomfonction{
    margin: auto;
    width: auto;
    position: relative;
    font-size: 28px;
    font-family: 'Sriracha';
    padding: 15px;
    
}

.prenoms{
    margin: auto;
    width: auto;
    position: relative;
    font-size: 20px;
    font-family: 'Sriracha';
    padding: 5px;
}

/* Section type de membres */

#typemembre{
    width: auto;
    height:850px;
}

#typecontainer{
    width: auto;
    height: 850px;
    position: relative;
    background-color: #4674ca;
    filter: opacity(60%);
    display: flex;
    margin: auto;
    margin-top: 20px;   
}

#typecontain{
    position: relative;
    margin: auto;
    margin-top: -850px;
    width: auto; 
}

#typetitre{
    margin: auto;
    width: auto;
    position: relative;
    font-size: 55px;
    text-align: center;
}

#types{
    width: auto;
    margin: auto;
    display: flex;
    padding: 20px 50px;
    margin-top: -35px;
}

#typegauche{
    width: auto;
    margin: auto;
    display: block;
}

#typedroite{
    width: auto;
    margin: auto;
    display: block;
    margin-top: 29px;
}

.typesmembres{
    font-size: 28px;
    font-family: 'Sriracha';
}

.typedescription{
    font-size: 20px;
    font-family: 'Sriracha';
}

#typedroite .typesmembres{
   padding-left: 60px;
    padding-bottom: 20px;
}

#typegauche .typesmembres{
    padding-bottom: 20px;
}


